@charset "UTF-8";
/* CSS Document */
/********* resets **********************/
body {
	font-family:Arial, Helvetica, sans-serif;
	margin: 0;      /* margin and padding set to zero thus must override for different values --------*/
	padding: 0;	
	background-color:white;
	font-size: 10px;
	line-height: 2.0em;
	color: #333333;   /* set background color of browser window   */
	
}
	
#wrapper {
	position: relative;
	width: 100%;
	margin: 2.5em auto 0 auto;
	max-width: 1200px;	/* set max page expansion */
	box-shadow:  0 0 .5em .5em rgba(0,0,0, .1);
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	-ms-border-radius: 2em;
	border-radius: 2em;
}

* {
	color: #666;  /* standard text color for site. Change as required  */
}

* {
	box-sizing: border-box;
}

a {
	color: #277ec2;  /*  set standard color for <a>color of links  */
	text-decoration: none;
}

a:hover,
a:focus {
	color: #005580;    /* set standard color of hover over   */
	text-decoration: underline;
}

image a{			/* removes box around image link   */
	border: none;
	text-decoration: none;
}

img {
	max-width: 100%;
	height: auto;
	width: auto;
}

.imageshadow { /* add drop shadow to an image Change color as required default black */
	-webkit-box-shadow:.4em .6em .8em rgba(0,0,0,.75);
	box-shadow:.4em .6em .8em rgba(0,0,0,.75);
}

.textshadow { /* add drop shadow to text. Change color as required default black  */
	text-shadow: 3px 3px 3px rgba(0,0,0,.50);
}
.overflow {
	overflow: auto;
}

.divider { /* creates a divider inlieu of a <hr/> tag. Can change size and color as required */
	width: 80%;
	margin-left: 10%;
	height: .2em;
	background: #013073 ;
}

/* most of these tags are css3 new use instad of <div id>  */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

dt  /* used for drop down faqs and read more font-size can be changed as required */
 {
	font-size: 1.6em;
	font-weight: bold;
}

dd {
	padding-bottom: .5em;
}



/*------------ set standard colors -------------------- */
/* list as comments the site's main colors and then create a class for each*/
.dkblue {
	color: #0285b2;
}
.blue {
	color: #0084b4;
}

.green {
	color: #32ab49;
}

.orange {
	color: #ff8000;
}

.red {
	color: #d70000;
}

.logogrey {
	color: #aaaaaa;
}

.backgroundgrey {
	color: #e7e8e9;
}

.textgrey {
	color: #999999;
}

.white {
	color: white;
}

.black {
	color: black;
}


/*--------- header tags set standard font-size and padding -----------*/

h1 {
	font-size: 2.4em;
	padding: 2px 2px 1px 2px;
}

h2 {
	font-size: 1.8em;
	padding: 2px 2px 1px 2px;
}

h3 {
	font-size: 1.6em;
	padding: 2px 2px 1px 2px;
}

h4 {
	font-size: 1.4em;
	padding: 2px 2px 1px 2px;
}

p {
	line-height: 1em;
	font-size: 1.4em;
	padding: 2px 2px 1px 2px;
}

/*------------ text standard styling ----------------*/
.small {
	font-size:1em;
}

.font12 {
	font-size:1.2em;
}

.font14 {
	font-size:1.4em;
}

.font16 {
	font-size:1.6em;
}

.font18 {
	font-size:1.8em;
}

.font20 {
	font-size:2.0em;
}

.large {
	font-size:2.4em;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}
.high {
	line-height: 130%;
}
.alignleft {
	text-align: left;
}

.aligncenter {
	text-align: center;
}

.alignright {
	text-align: right;
}

/* float related classes ---------*/

.rightfloat {
	float: right;
}

.leftfloat {
	float: left;
}

.clearfix {
	*zoom: 1;
	clear: both;
}

.clearfix:before,
.clearfix:after {
	display:table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}


/* ------- setting up column widths based on a 12 grid system -half equals value of a half of column. Thus .col-9-5 equals 9 and half columns ----------*/

.col-half {
	width: 4.16%;
}

.col-1 {
	width: 8.33%;
}

.col-1-half {
	width: 12.5%;
}

.col-2 {
	width: 16.663%;
}

.col-2-half {
	width: 20.8333%;
}

.col-3 {
	width: 25%;
}

.col-3-half {
	width: 29.1666%;
}

.col-4 {
	width: 33.33%;
}

.col-4-half {
	width: 37.5%;
}

.col-5 {
	width: 41.66%;
}

.col-5-half {
	width: 45.8333%;
}

.col-6 {
	width: 50%;
}

.col-6-half {
	width: 54.16666%;
}

.col-7 {
	width: 58.33%;
}

.col-7-half {
	width: 62.5%;
}

.col-8 {
	width: 66.66%;
}

.col-8-half {
	width: 70.8333%;
}

.col-9 {
	width: 75%;
}

.col-9-half {
	width: 79.1666%;
}

.col-10 {
	width: 83.33%;
}

.col-10-half {
	width: 87.5%;
}

.col-11 {
	width: 91.66%;
}

.col-11-half {
	width: 95.8333%;
}

.col-12 {
	width: 100%;
}

/*------------ setting up shift lefts -------------*/

.shift-half {
	margin-left: 4.16%;
}

.shift-1 {
	margin-left: 8.33%;
}

.shift-1-half {
	margin-left: 12.5%;
}

.shift-2 {
	margin-left: 16.663%;
}

.shift-2-half {
	margin-left: 20.8333%;
}

.shift-3 {
	margin-left: 25%;
}

.shift-3-half {
	margin-left: 29.1666%;
}

.shift-4 {
	margin-left: 33.33%;
}

.shift-4-half {
	margin-left: 37.5%;
}

.shift-5 {
	margin-left: 41.66%;
}

.shift-5-half {
	margin-left: 45.3333%;
}

.shift-6 {
	margin-left: 50%;
}

.shift-6-half {
	margin-left: 54.1666%;
}

.shift-7 {
	margin-left: 58.33%;
}

.shift-7-half {
	margin-left: 62.5%;
}

.shift-8 {
	margin-left: 66.66%;
}

.shift-8-half {
	margin-left: 70.8333%;
}

.shift-9 {
	margin-left: 75%;
}

.shift-9-half {
	margin-left: 79.1666%;
}

.shift-10 {
	margin-left: 83.33%;
}

.shift-10-half {
	margin-left: 87.5%;
}

.shift-11 {
	margin-left: 91.66%;
}

.shift-11-half {
	margin-left: 95.8333%;
}

.shift-12 {
	margin-left: 100%;
}

.greenstrip {
	position: relative;
	width: 100%;
	height: .4em;
	background-color: #32ab49;
	margin-top: 1.5em;
}

.redstrip {
	position: relative;
	width: 100%;
	height: .4em;
	background-color: #d70000;
	margin-top: 1.5em;
}

.orangestrip {
	position: relative;
	width: 100%;
	height: .4em;
	background-color: #ff8000;
	margin-top: 1.5em;
}

.bluestrip {
	position: relative;
	width: 100%;
	height: .4em;
	background-color: #0084b4;
	margin-top: 1.5em;
}

/*------------------- header area -----------------------*/
header {       /* header consists of logo and secondary nav bar */
	position: relative;
	background-color: white; /* change color as required  */
	height: auto;
}

#headertop {
	height: auto;
	position: relative;
}

.logo {	/* use for main logo change margin, width depending on logo graphic size  */
position: relative;
top: .8em;
left: 2.08333%;
width: 30%;
height: auto;
	
}

.navigation {
	position: relative;
	top: .8em;
}
	

.secnav {
	position: relative;
	width: 42%;
	left: 62%;
	
}

.secnavgrey {
	color: #858585;
	font-size: 1.4em;
	font-weight: bold;
}

.secnav a {
	color: #858585;
	text-decoration: none;
}

.phone {
	color: #ff8000;
	font-size: 1.6em;
	font-family: Arial Black;
	font-weight: bold;
	
}
	

/*-------------- main nav ----------*/

nav {
	position: relative;
	width: 100%;
	top: 1em;
	
	height: auto;
}

/*-------------- following is based on using superfisheye jquery plugin  -------------------
it is sete up for three levels. Most of level 1 is repeating css3 gradient and box shadow coommands.
These require vendor prefixes - thus the extensive length - just repeats for each vendor.*/


/****** Level 1 *******/
ul#sfNav {
	position: relative;
	width: 100%;
	padding: 0;
	list-style: none;
	height: auto;
}

ul#sfNav li {
	float: left;
	
  /* button background color*/

}

ul#sfNav li.parent {  /*  this adds an arrow if required  */

}

ul#sfNav  li a {
	color:black;
	display: block;
	width: auto;
	padding: .5em;
	
	font-size: 1.7em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	
	
	letter-spacing: .1em;
}

ul#sfNav li a:hover {
	background-color: black;
	color: white;
}



ul#sfNav li ul {
	position: absolute;
	/*left: -9999em; not needed with jquery*/
	z-index: 1;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	list-style: none;
}



/******** Level 2 ********/

ul#sfNav li ul li {
	position: relative;
	left: .1em;
	
	color: white;
	font-weight: bold;
	width: 100%;
	float: none;
}

ul#sfNav li ul li.parent {  /*  this adds an arrow if required  */

}

ul#sfNav li ul li a {
	width: 100%;
	height: auto;
	padding: 0;
	padding: .5em .2em .5em .5em;
	background-color: black; /* background color for secondary buttons */
	color: white;
	text-align: left;
	text-decoration: none;
	line-height: normal;
	font-size: 1.4em;
	font-weight: bold;
	border-right: solid .1em white;
	border-left: solid .1em white;
	border-bottom: solid .1em white;
}

ul#sfNav li ul li a:hover {
	background-color: white;
	color:black;
	border: solid .2em black;
}


/*** ARROWS ***/
.sf-sub-indicator {
	display: none;
}

.sf-menu img {   /* use this if using an image as part of the nav button   */
	max-width: 100%;
}


#proposition {
	background-color: #0285b2;
	height: auto;
	margin-top: 1.5em;
	
}

#proposition-clear {
	background-color: white;
	height: auto;
	margin-top: 1.5em;
	
}

.indexh1 {
	margin: 0;
	letter-spacing: .1em;
	padding: 1em;
	line-height: 130%;
	font-size: 2.1em;
}



.proph2 {
	margin: 0;
	text-align: center;

	font-size: 2.6em;
	font-weight: bold;
	padding: 0;
	padding-top: .5em;
	padding-bottom: .5em;
	line-height: 120%;
}
	
/*****************  end of header   ****************/


/*************** solutions section    *************/

#solutions {
	position: relative;
	margin-top: 1em;
}

#branding,
#inbound,
#graphic,
#web {
	position: relative;
	margin-top: .5em;
	height: 29em;
}

#branding {
	background-image:url(../assets/graphics/brandingbkg.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#inbound {
	background-image:url(../assets/graphics/inboundbkg.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#graphic {
	background-image:url(../assets/graphics/graphicdesignbkg.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#web {
	background-image:url(../assets/graphics/webdesignbkg.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.solutiontitle {
	font-size: 2.4em;
	margin: 0;
	padding: 0;
	color: black;
	font-weight: bold;
	padding-top: 1.8em;
	padding-left: .8em;
	letter-spacing: .1em;
}

.solutiontitle1 {
	font-size: 2.4em;
	margin: 0;
	padding: 0;
	color: black;
	font-weight: bold;
	padding-top: 2.3em;
	padding-left: .8em;
	letter-spacing: .1em;
}

.solutiontext {
font-size: 1.4em;
	margin: 0;
	padding: 0;
	color: black;

	padding-top: 1.8em;
	padding-left: .8em;
	padding-right: 1.2em;
	letter-spacing: .1em;
}	

.solutiontext1 {
font-size: 1.4em;
	margin: 0;
	padding: 0;
	color: black;

	padding-top: 2.7em;
	padding-left: .8em;
	padding-right: 1.2em;
	letter-spacing: .1em;
}	


/***********maincontent section ********/
#maincontent {
	height: auto;
		position: relative;
	margin-top: 2%; /* value based on desired separation from above section/div  */
}

#maincontent p {
	margin: 0;
	margin-top: .3em;
	padding: 0;
	padding-top: .3em;
	font-size: 1.6em;
	line-height: 120%;
}

#contentleft,
#contentright {
	height: auto;
}

#contentright {
	margin-right: 4.16%;
}

#contentleft h2 {
	font-size: 2.4em;
	font-weight: bold;
	line-height: 120%;
	margin: 0;
	padding: 0;
	text-shadow: 2px 2px 2px rgba(0,0,0,.50);
}

.tcdganniv  {
	color: black;
	
	padding: 1em;
	padding-top: 2em;
	font-weight: bold;
}

.infographicbtn {
	font-size: 1.6em;
	font-weight: bold;
	padding: .3em;
	color: white;
	background-color: #32ab49;
	width: 70%;
	margin-top: 1em;
	margin-left: 15%;
	text-align: center;
	height: auto;
}

.infographicbtn a {
	color: white;
	text-decoration: none;
}


#socialmedia {
	font-size: 2.2em;
	font-weight: bold;
	text-align: center;
	color: #0084b4;
	margin-top: 2em;
	
}

.smicons {
	margin-top: 1em;
}


.serviceitem {
	margin-top: 2em;
}

.servicelist li{
	font-size: 1.6em;
	color: #666;
	font-weight: bold;
}
/***********************************footer section ******************/
footer {  /* footer has two sides .footerright and .footerleft. If 3 columns are desired then add the center column as footercenter */
	position: relative;
	height: auto;
	width: 100%;
	margin-top: 3em;
}

.footerleft {
	
}

.footerright {
height: auto;	
	
}

.footerrighttext {
	font-size: 1.8em;
	font-weight: bold;
	
	color: black;
}

.footertagline {
	font-size: 2.5em;
	font-weight: bold;
	color:#aaa;
	text-align: center;
	line-height: 120%;
}

.footernavleft,
.footernavcenter,
.footernavright  {
	width: 25%;
	height: auto;
	margin-top: 1.5em;
	
}
.footernavleft {
	margin-left: 8.33%;
}

.footernavcenter {
	margin-left: 4.17%;
}

.footernavright {
	margin-left: 4.17%;
}

.footernavtitle {
	font-size: 1.8em;
	color: #999;
	margin: 0;
	padding: 0;
	line-height: 120%;
}

.footernavsub {
font-size: 1.4em;
	color: #999;
	margin: 0;
	padding: 0;
	padding-left: 1em;
	line-height: 120%;
}

.footernav a{
	color: #999;
	text-decoration: none;
}

.footerbottom {
	width: 90%;
	margin-left: 5%;
	font-size: 1.4em;
	margin-top: 1.5em;
}
.copyrighttext {
	vertical-align: 3em;
}

/* -------------------- styles for forms. The overall form tag is given the class = .subform ----------------*/

#contactform {
	width: 100%;
}


.subformp {
	font-size: 1.2em;
  color:black;
  margin: 0;
  margin-top: .5em;
  padding: 0;
  
}


#contactform .label {

  display: inline-block;
  width: 100%;
  vertical-align: top;
  text-align: left;
  
  font-weight: bold;
 font-size: 1.2em;
  color: black;
  
}
#contactform select {
	font-size: 1.2em;
}
#contactform input[type="text"], #contactform input[type="email"], #contactform input[type="tel"], #contactform textarea { /* add any other input types also */
	font-size: 1.2em;
	color: rgb(255,255,255,1);
	
	border: solid .1em black;
	background-color: rgba(255,255,255,.5);	
	box-shadow: inset 0 0 10px rgba(255,255,255,.75);
	width: 100%;
	
	padding: 4px; 	
}
#contactform input[type="text"]:focus, #contactform input[type="email"]:focus, #contactform input[type="phone"]:focus, #contactform textarea:focus {
  background-color: white;
  color: black;
}
.subformh {
	font-size: 1.8em;
  color: white;
  font-weight: bold;
  text-align: center;
  padding-bottom: 2%;
  padding-top: 2%;
}
.subform input[type="submit"] {  
  	/*margin-left: 32%;*/
  	padding: .5em 1.5em;
  	font-size: 1.2em;
  	color: white;
  	background-color: #80771a;
  	border: .2em solid white;
 	 -webkit-border-radius: 7px;
  	-moz-border-radius: 7px;
   	-o-border-radius: 7px;
	-ms-border-radius: 7px;
	border-radius: 7px;
  	box-shadow: 0 0 4px white;
}
.subform select {
	font-size: 1.2em;
	font-weight: bold;
	
}




	
	
	
	
